
/*
@media only screen and (max-width: 768px){

.hznav ul li ul{
width: 100%;
}

}


*/



/*

@media only screen and (min-width: 350px)  and (max-width: 419px) {

p.narrow{
background-image:       url('');
background-position:       top 4px  right 3px;

margin-top: -20px;
padding: 5px;
}


.center  a:link, .center  a:visited{
margin: 2px 5%;
}

body{
font-size: .55em;
}

img.title{
width: 50%;
margin:  5px 0% 10px 0%;
}

img.cross{
margin:  -2px 0% 0px 2%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 20px;
}

.map{
width: 18.5%;
height:60px;
margin: .25% .25%;
float: left;
display: inline;
}


}


@media only screen and (min-width: 420px)  and (max-width: 589px) {

p.narrow{
background-image:       url('');

margin-top: -20px;
padding: 3px;
}



.center  a:link, .center  a:visited{
margin: 5px 5%;
}

body{
font-size: .55em;
}

img.title{
width: 50%;
margin:  5px 0% 10px 0%;
}

img.cross{
margin:  -2px 0% 0px 2%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 20px;
}

.map{
width: 18.5%;
height:60px;
margin: .25% .25%;
float: left;
display: inline;
}


}



@media only screen and (min-width: 590px)  and (max-width: 719px) {

p.narrow{
background-image:       url('');

margin-top: -20px;
padding: 5px;
}
.center  a:link, .center  a:visited{
margin: 5px 5%;
}



body{
font-size: .55em;
}

img.title{
width: 50%;
margin:  5px 0% 10px 0%;
}

img.cross{
margin:  -2px 0% 0px 2%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 20px;
}

.map{
width: 18.5%;
height:60px;
margin: .25% .25%;
float: left;
display: inline;
}


}

@media only screen and (min-width: 719px) and (max-width: 790px) {


p.narrow{  */
/*background-image:       url('../../hrc/images/campervan_sm.png');*/


/*background-position:       top 5px  right 4px;
}



body{
font-size: .7em;
}

img.title{
width: 50%;
margin:  8px 0% 10px 0%;
}

img.cross{
margin:  0px 0% 0px 2%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 20px;
}


.map{
width: 18.5%;
height:65px;
margin: .25% .25%;
float: left;
display: inline;
}

}
*/
@media only screen and (max-width: 1029px){
    
button.printbutton{
width: 50%;
margin:  5px 25%;
padding: 5px 0px;
background-color: #ececec;
font: bold .35em arial, tahoma, helvetica, serif;
color: #000000;
border: #ffffff 3px outset;
box-sizing: border-box;
border-radius: 20px;
}


.connections{
    
    width: 100%;
    margin: 10px 0%;
    font-size: 1em;
}
#pageprint{
    display: none;
}

.segmented{
    width: 100%;
}
#show{
    
    margin: 5px 0%;
    padding: 10px;
    display: block;
    font-size: 1em;
    background-color: #f1f1f1;
    float: left;
}

#myCanvas{
    margin: 0px auto;
}
.content h2.drwng{
    font-size: .75em;
    width: 90%
    margin: 5px 5%;
}
span.day, span.date, span.caltitle, .ym button{
font-size: 2em;
}
span.date{
height: 250px;
}

.ym button{
width: 25%;
}

div.calendar, #calendar_ajax{
width: 200%;
height: 400%;
}

.tables table{
width: 250%;
}

#nonmobilenote{
display: none;
}
.adminnav{
display: none;
}

#mobap{
display: none;
}

div.seatchart{
width: 300%;
}



p.aisle, p.cart, p.mycart, p.sold,div.row, div.tbltd_lite, div.tbltd_dark, div.tbltdwht{
font-size: 1.25em;
}

div.stage,div.walkway{
font-size: 2.5em;
}

.tbltd_dark .tooltiptext, .tbltd_lite .tooltiptext{
  
  width: 50%;
  }
  
  p.mobilenote{
display: block;
font-size: 1.75em;
font-weight: bold;
margin-top: 10px;
margin-bottom: 10px;
background-color: #cce6ff;
text-align: center;
}

 p.php{

font-size: 2.75em;
}

table.calendarOutput{
width: 100%;
}
nav.hznav{
display: none;
}

button.mobile, #campaddress{
display: block;

}
nav.mobilenav{
width: 100%;
padding: 0%;
margin: 25px 0%;
display: none;
background-color: transparent;
}

.mobilenav ul{
width: 100%;
margin: 0px 0%;
padding: 0px 0%;
}

.mobilenav ul li ul{
width: 100%;
}

.mobilenav li{
width: 100%;
}

.mobilenav ul li a:link, .hznav ul li a:visited{
font-size: 1.25em;
float: left;
text-align: center;
padding: 10px 0px;
}

#current, #current1, #current2, #current3, #currentside,  #auxcurrent, #mobilecurrent{
border: 5px outset #ffffff;
background-color: white;
color: black;
}

.mobilenav ul li a:hover, #auxcurrent{
border: 
5px outset #ffffff;
}

div.ui-datepicker, .ui-datepicker td{
 font-size:2.25em;
}

header{
border:0px solid blue;

height: auto;
}

div.topleft{
width: 98%;
margin: 0px 1%;
}

div.loginform{
width: 100%;
margin: 0px 0% 5px 0%;
border: 0px solid red;
padding: 0px 0px 5px 0px;
border-bottom: 2px dashed black;
}

.loginform fieldset{
width: 88%;
margin: 1% 6%;
}

.loginform form label{
font-size: .9em;
text-align: right;
margin: 1% 2px 1% 5px;
border: 0px solid red;
float: left;
}

.loginform form input{
width: 65%;
font-size: 1em;
margin: 1% 2px 1% auto;
border: 1px solid #cccccc;
float: right;
}

.loginform form button{
width: 48%;
font-size: 1em;
margin: 0px 1%;
display:inline-block;

}

.loginform p{/* a:link, .loginform p a:visited{*/
width: 88%;
padding: 4px 1px;
font-size: .9em;
margin: 2px 6% 2px 6%;
clear: both;
background-color:#ececec;
border-radius: 10px;
}

.loginform a:link{

display: inline-block;
}

.loginform h2{
font-size: 2.5em;
}

.center div{
width: 100%;

}

ul.homepage{
width: 90%;
margin: 0px 5%;
box-shadow: none;
}

p.narrow{
width: 95%;
margin: 2px 2.5%;
font-size: 2.15em;
}

img.logo{
width: 100%;
margin-right: 0px;
border: 0px solid white;
}

h1.sitetitle{
width: 100%;
display: block;
margin: 5px 0% 5px 0%;
border: 0px solid orange;
text-align: center;
}

.topleft .sitetitle a:link, .top .sitetitle a:visited{
width: 100%;
margin: 5px auto;
font-size: .90em;
}

img.left{
width: 99%;
margin: 1% 1%;
}

p.right{
width: 98%;
margin: 1%;
}

div.phototrain{
width: 98%;
margin: 1%;
}


 p.right, p.capt, p.c, p.terms, p.indexleft, p.indexright,  p.php, p.instruct, .content h2 {
font-size: 3em;
}

p.c{
    font-size: 1em;
    width: 90%;
    margin: 5px 5%;
}
p.index{
    width: 90%;
    margin: 2px 5%;
font-size: 1em;
}
div.hmpg{
width: 95%;
margin: 2px 2.5%;
}

footer.p, footer{
font-size: .9em;
}

p.indexleft,  p.terms{
width: 95%;
margin: 10px 2%;
clear: both;
}



ul.breadcrumb li{


font: bold .85em tahoma, arial, helvetica, serif;
background-color: transparent;
color:#000066;
float: center;
display: inline_block;
border: 0px #ffffff outset;
/*
box-sizing: border-box;
 border-radius: 20px;*/
}
span.s{
font-size: 1.25em;
}

div.sideright{
width: 95%;
margin: 10px 1.5%;
}

p.php{
font-size: 1em;
line-height: 1.5em;
border-radius: 10px;
}

.content h2{
width: 95%
margin: 2px 2.5%;
border-radius: 10px;
background-color: #cce6ff;
color: #000000;
font-size: 1.2em;
font-weight: bold;
}

.content h4{
font-size: 1.85em;
font-weight: bold;
text-align: center;
}

div.colformleft, div.colformright{
width: 98%;
float: left;
display: block;
margin: 0px 1%;
}

.colform label, .colformleft label, .colformright label{
font-size: 2em;
color: #333333;
width: 100%;
float: left;
display: block;
text-align: left;
margin-bottom: 10px;
font-weight: bold;
}

.colform input, .colform select, .colform textarea, .colform input.short, .colformleft input, .colformleft select, .colformleft textarea, .colformleft input.short, .colformright input, .colformright select, .colformright textarea, .colformright input.short{
font-size: 2em;
width: 90%;
margin-bottom: 3px;
margin: 2px 5% 7px 5%;
border: 1px solid black;
}

.colform p, .colformleft p, .colformright p{
width: 95%;
margin: 5px 2.5% 50px 2.5%;
border-bottom: 3 px solid blue;
}

.colform input.short, .colformleft input.short, .colformright input.short{
font-size: 2em;
width: 30%;
}

.colform span.auxmsg, .colformleft span.auxmsg, .colformright span.auxmsg, .chkbxmsg {
margin-top: 2px;
font-size: 1.5em;
margin-left: 2%;
}

.colform span.message, .colform span.radiocheckmessage,.colformleft span.message, .colformright span.radiocheckmessage, .colformleft span.message, .colformright span.radiocheckmessage{

font-size: 1.5em;
margin: 2px 0% 1px 2%;
}

.colform h4, .colformleft h4, .colformright h4{
font-size: 2.25em;
border-radius: 10px;
}

input.choose, .colformleft input.choose, .colformright input.choose{
width: 2%;
margin: 5px 2% 0px 5%;
-ms-transform: scale(3); 
-webkit-transform: scale(3); 
transform: scale(3);
}

input.choosevert, .colformleft input.choosevert, .colformright input.choosevert{

margin: 5px 2% 0px 5%;
/*-ms-transform: scale(1.5); 
-webkit-transform: scale(1.5); 
transform: scale(1.5);*/
}

span.radiocheckhorzsm,span.radiocheckvert{
font-size: 1.65em;
margin: 1px 2% 0px 2%;
display: inline-block;
}
span.radiocheckvert{
margin-top: 5px;
}

.colform button, .colformleft button, .colformright button{
width: 80%;
margin: 10px 10%;
font-size: 3em;
text-align: center;
}

/*.colform */input.choosevert{
margin:                 5px 10px 10px 10%;
width:              20px;
border:             2px;
float:                          left;
clear:              both;
}

/*
#payform{
width: 90%;
margin: 2px 7% 2px 3%;
font-size: 2em;
}
*/

/*added 4-7-24*/

#payform{
width: 96%;
margin: 2px 3% 2px 1%;
font-size: 1.5em;
line-height: 1.5em;
}

#payformbuttons{
width: 96%;
margin: 1px 2% 1px 2%;
text-align: center;
}

/*

#payformbuttons{
width: 80%;
margin: 1px 4% 1px 16%;
text-align: center;
}

*/

button.printbutton{
width: 50%;
margin: 10px 25%;
font-size: 1.5em;
display: block;
}



/*added updated 4-7-24*/


.colform button.chkout, .colform button.editreserve{
width: 100%;
float: left;
margin: 5px 0%;
padding: 5px 0px;
background-color: #00ff00;
font: bold 7em arial, tahoma, helvetica, serif;
color: #000000;
border: #ffffff 3px outset;
box-sizing: border-box;
border-radius: 20px;
}

.colform button.editreserve{
background-color:   #ececec;
font: bold 3.5em arial, tahoma, helvetica, serif;
color: #000000;
border: #ffffff 2px outset;
}

#slim, #narrow{
width: 99%;
margin: 2px .5%;
}


/*

#slim, #narrow{
width: 95%;
margin: 2px 2.5%;
}
*/
.infodisplay{
    width: 100%;
}

.infodisplay #prices{
width: 95%;
margin: 2px 2.5% 0px 2.5%;
clear: both;
}

.infodisplay table tr  td, .infodisplay table .displaytop td{
font-size: 2em;
}


.infodisplay table tr td, #narrow table tr td, #slim table tr td, .eventinfo tr td{
font-size: 1.75em;
}

.display .pageleft, .display .pageright{
width: 95%;
margin:  0px 2% 0px 3%;
padding: 0px;
list-style-type: square;
}

.display li{

font-size: 2.25em;
margin: 15px 0%;

}

.display li span{
font-size: 1em;
margin: 0px;
}

.infodisplay table.eventinfo tr td{
width: 100%;

}

p.alert{
    font-size: 2em;
   
    
}



}
/*

@media only screen and (min-width: 791px)  and (max-width: 850px) {




body{
font-size: .75em;
}

img.title{
width: 50%;
margin:  5px 0% 10px 0%;
}

img.cross{
margin:  -3px 0% 0px 2%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 20px;
}

.map{
width: 18.75%;
height:75px;
margin: .25% .25%;
float: left;
display: inline;
}

}

@media only screen and (min-width: 851px)  and (max-width: 975px) {




body{
font-size: .85em;
}

img.title{
width: 50%;
margin:  6px 0% 10px 0%;
}

img.cross{
margin:  -5px 0% 0px 2%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 25px;
}

.map{
width: 19%;
height:85px;
margin: .25% .25%;
float: left;
display: inline;
}

} 
@media only screen and (min-width: 980px)  and (max-width: 1045px) {





body{
font-size: .95em;
}

img.title{
width: 50%;
margin:  8px 0% 10px 0%;
}

img.cross{
margin:  -4px 0% 0px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 30px;
}


.map{
width: 19%;
height:100px;
margin: .25% .25%;
float: left;
display: inline;
}


}*/
/*

@media only screen and (min-width: 1050px)  and (max-width: 1140px){





body{
font-size: 1em;
}

img.title{
width: 50%;
margin:  6px 0% 10px 0%;
}

img.cross{
margin:  -7px 0% 0px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 30px;
}


.map{
width: 19%;
height:110px;
margin: .25% .25%;
float: left;
display: inline;
}


}

@media only screen and (min-width: 1150px)  and (max-width: 1245px){





body{
font-size: 1.15em;
}

img.title{
width: 50%;
margin:  8px 0% 10px 0%;
}

img.cross{
margin:  -7px 0% 0px 2%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 30px;
}

.map{
width: 19%;
height:115px;
margin: .25% .25%;
float: left;
display: inline;
}


}

@media only screen and (min-width: 1250px)  and (max-width: 1300px) {




body{
font-size: 1.15em;
}

img.title{
width: 50%;
margin:  10px 0% 10px 0%;
}

img.cross{
margin:  -5px 0% 0px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 30px;
}

.map{
width: 19%;
height:125px;
margin: .25% .25%;
float: left;
display: inline;
}

}

@media only screen and (min-width: 1310px)  and (max-width: 1350px) {





body{
font-size: 1.2em;
}

img.title{
width: 50%;
margin:  8px 0% 10px 0%;
}

img.cross{
margin:  -10px 0% 2px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 30px;
}

.map{
width: 19%;
height:150px;
margin: .25% .25%;
float: left;
display: inline;
}

}

@media only screen and (min-width: 1400px)  and (max-width: 1500px) {




body{
font-size: 1.35em;
}

img.title{
width: 50%;
margin:  10px 0% 10px 0%;
}

img.cross{
margin:  -8px 0% 0px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 30px;
}


.map{
width: 19%;
height:145px;
margin: .25% .25%;
float: left;
display: inline;
}

}

@media only screen and (min-width: 1525px) and (max-width: 1575px) {





body{
font-size: 1.4em;
}

img.title{
width: 50%;
margin:  10px 0% 10px 0%;
}

img.cross{
margin: -8px 0% 0px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 31px;
}


.map{
width: 19%;
height:160px;
margin: .25% .25%;
float: left;
display: inline;
}

}

@media only screen and (min-width: 1600px)  and (max-width: 1700px) {






body{
font-size: 1.5em;
}

img.title{
width: 50%;
margin:  10px 0% 10px 0%;
}

img.cross{
margin:  -8px 0% 0px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 32x;
}


.map{
width: 19%;
height:172px;
margin: .25% .25%;
float: left;
display: inline;
}
}

@media only screen and (min-width: 1725px)  and (max-width: 1850px) {



body{
font-size: 1.65em;
}

img.title{
width: 50%;
margin:  10px 0% 10px 0%;
}

img.cross{
margin:  -10px 0% 0px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 34px;
}


.map{
width: 19%;
height:150px;
margin: .25% .25%;
float: left;
display: inline;
}


}

@media only screen and (min-width: 1875px)  and (max-width: 1950px) {





body{
font-size: 1.7em;
}

img.title{
width: 50%;
margin:  10px 0% 10px 0%;
}

img.cross{
margin:  -10px 0% 0px 3%;
}

.adminnav ul li ul, .hznav ul li ul{
margin-top: 35px;
}


.map{
width: 19%;
height:197px;
margin: .25% .25%;
float: left;
display: inline;
}



}

@media only screen and (min-width: 300px)  and (max-width: 3000px) {

header{
width: 100%;
}

}

